Telegram APIMessages
messages.getDialogUnreadMarks
Get dialogs manually marked as unread
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Get dialogs manually marked as unread
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.getDialogUnreadMarks" \ -H "Content-Type: application/json" \ -d '{ "params": {} }'{ "result": { "_": "dialogPeer", "peer": { "_": "peerUser", "userId": 0 } }}getDialogs
Returns the current user dialog list.
getDiscussionMessage
Get [discussion message](https://core.telegram.org/api/threads) from the [associated discussion group](https://core.telegram.org/api/discussion) of a channel to show it on top of the comment section, without actually joining the group